* {
    font-family: 'Courier Prime', monospace;
}

body {
    background-color: #d9dff3;
    display: grid; 
    grid-row-gap: 3%;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(4, auto);
    grid-template-areas: "nav    " 
                        "header   " 
                        "main      " 
                        "footer    ";
    overflow-x: hidden;
}

#pantallaOnLoad {
    display: none;
    /*cambio entre block or none */
}

.ImgZero {
    width: 120%;
}

#pantallaInicio {
    display: none;
    /*cambio entre block or none */
}
video {
    width: 110%;
    margin-left: -9%;
    margin-top: -2%;
    overflow-x: hidden;
    overflow-y: hidden;
}

#pantallaRuleta {
    display: none;
    /*cambio entre block or none */
}
.test{
    margin-top: 10%;
}
#pantallaPreguntas {
    display: none;
    /*cambio entre block or none */
}

#pantallaFinal {
    display: none;
}
.puntos {
    display: none;
}
nav {
    grid-area: nav;
    display: flex;
    /*cambio entre none y flex*/
}


#preguntasContestadas {
    margin-left: 5%;
    border: 2px solid #0080D4;
padding: 7px 16px;
border-radius: 17px;
font-size: 16px;
background-color: #0080D4;
}

#puntuacion {
    margin-left: 65%;
    border: 2px solid #0080D4;
    padding: 7px 16px;
    border-radius: 17px;
    font-size: 16px;
    background-color: #0080D4;
}

header {
    display: none;
    /*cambio entre block or none */
    grid-area: "header";
    text-align: center;
}

h1 {
    font-size: 250%;
    color: #0080D4;
}

main {
    grid-area: "main";
}

footer {
    grid-area: "footer";
    grid-template-rows: 100px 1fr  ;
    display: none;
    /*cambio entre flex or none */
}

#volver {
    display: none;
    /*cambio entre auto or none */
    margin-left: 65%;
}

#abandon {
    display: auto;
    /*cambio entre auto or none */
    margin-left: 2%;
}
#botonNombreJugador {
    background-color: #0080D4;
    border: 2px solid #0080D4;
    padding: 25px 55px;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
    border-radius: 17px;
    z-index: 100;
}

input[type="submit"] {
    background-color: #0080D4;
    border: 2px solid #0080D4;
    padding: 25px 55px;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
    border-radius: 17px;
    z-index: 100;
}

input[type="submit"]:hover {
    background-color: #f7f8fc;
    color: black;
}

#nombreJugador {
    margin-left: 30%;
    margin-top: 2%;
    padding: 2%;
}

#botonNombreJugador {
    margin-left: 16%;
}

.help {
    display: flex;
}

#textoInfo {
    display: none;
    font-size: 104%;
    background-color: lightgrey;
    width: 59%;
    border: 7px solid #0080D4;
    padding: 3%;
    margin-left: 3%;
    margin-top: 2%;
    margin-right: 14%;
    border-radius: 23px;
}

.imghelp {
    width: 16%;
    height: auto;
    padding-top: 10%;
    margin-left: 3%;
    cursor: pointer;
}

#ruleta {
    border-radius: 150%;
    transition: all 5s;
    width:37%;
    margin-left: auto;
    margin-right: auto;
}

#imgPreguntas {
    width: 350px;
padding-left: 73px;
padding-bottom: 35px;
}

.ruleta {
    display: flex;
    flex-direction: column;
    margin-right: 10%;
    margin-left: 11%;
}

#botonJugar {
    display: auto;
    margin-left: auto;
    margin-right: auto;
}

#game {
    display: flex;
    flex-wrap: wrap;
    text-align: justify center;
    margin-top: 10px;
}

.choice-container {
    margin-bottom: 3%;
    margin-left: 7%;
    width: 67%;
    font-size: 0.8rem;
    border: 0.4rem solid rgb(86, 165, 235, 0.25);
    background-color: white;
    border-radius: 10px;
    margin-top: auto;
    margin-bottom: auto;
}

.choice-container:hover {
    cursor: pointer;
    box-shadow: 0 0.4rem 1.4rem 0 rgba(86, 185, 235, 0.5);
    transform: translateY(-0.1rem);
    transition: transform 150ms;
}

.choice-prefix {
    padding: 1.5rem 2.5rem;
    background-color: #56a5eb;
    color: white;
}

.choice-text {
    padding: 0.5rem;
    width: 100%;
}

#botonValidar {
    display: none;
}

#question {
    display: flex;
    flex-direction: column;
    background-color: lightgrey;
    width: 40%;
    border: 7px solid rgb(120, 120, 196);
    padding: 2%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 24px;
    align-content: center;
    margin-top: auto;
    margin-bottom: auto;
}

h2 {
    font-size: 250%;
    margin-left: 10%;
}

#mensajeFinal {
    display: auto;
    background-color: lightgrey;
    width: 50%;
    border: 7px solid rgb(120, 120, 196);
    padding: 10%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3%;
    border-radius: 17px; 
}

.final {
    display: flex;
    /*cambio entre auto or none */
}

#reset {
    display: auto;
    /*cambio entre auto or none */
    margin-left: 2%;
}

#otravez {
    display: auto;
    /*cambio entre auto or none */
    margin-left: 63%;
}

.container {
    display: flex;
}



#botonValidar {
    display: none;
    background-color: #0080D4;
    border: 2px solid #0080D4;
    padding: 25px 55px;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin: 1% 75%;
    transition-duration: 0.4s;
    cursor: pointer;
    border-radius: 17px; 
}
#abandonar {
    margin:0%;
    position: fixed;
}